### Method

# Gdk Texture save_to_tiff

since: 4.6

#### Declaration [src]

    gboolean
    gdk_texture_save_to_tiff (
      GdkTexture* texture,
      const char* filename
    )

#### Description [src]

Store the given `texture` to the `filename` as a TIFF file.

GTK will attempt to store data without loss.

Available since: 4.6

#### Parameters

`filename`

  Type: `const char*`

  The filename to store to.

  The data is owned by the caller of the method.
  The value is a platform-native string, using the preferred OS encoding on Unix and UTF-8 on Windows.

#### Return value

Type: `gboolean`

`TRUE` if saving succeeded, `FALSE` on failure.